body, .card-text, p {font-family: Montserrat, sans-serif;  font-size: 16px; font-weight: 300; line-height: 24px; line-height: 1.3;}
h1, h2, h3, h4, h5, h6 {font-family: Raleway, sans-serif; font-weight: 600;}
h1 {font-size: 48px;}
h2 {font-size: 40px;}
h3 {font-size: 36px;}
h4 {font-size: 30px;}
h5 {font-size: 26px;}
h6 {font-size: 20px;}
.keyword {
    font-weight: 600;
    font-style: italic;
}
.navbar-collapse {
    display: flex;
    justify-content: flex-end;
}
.navtext {
    font-size: 16px;
    padding-left: 15px;
}
.margintitle {
    margin-top: 150px;
}
.borderbottom {
    border-bottom: 3px solid #4EA7B3;
    margin-bottom: 10px;
}
.margin-top50 {
    margin-top: 50px;
}
.margintop {
    margin-top: 30px;
}
.marginbottom {
    margin-bottom: 30px;
}
.center-block {
    display: block;
    margin-left: auto;
    margin-right: auto;
 }
.margintop-20px {
    margin-top: -20px;
 }
.margintop-40px {
    margin-top: -40px;
 }
section.bgbanner {
    background-color: #EFEEF9;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 60px;
    padding-bottom: 60px;
    margin-top: 40px;
}
.img-div {
    width: 60%;
}
body {
    scroll-behavior: smooth;
}
.row {
    max-width: 1400px;
}
.text-justify {
    text-align: right;
}
/* Modal */
.w3-modal{
    z-index: 15;
    display:none;
    padding-top:100px;
    position:fixed;
    left:0;
    top:0;
    width:100%;
    height:100%;
    overflow:auto;
    background-color:rgba(0, 0, 0, 0.5);
}
.w3-modal-content{
    margin:auto;
    background-color:#fff;
    position:relative;
    padding:0;
    outline:0;
    width:600px;
}
.w3-animate-zoom {
    animation:animatezoom 0.6s}
    @keyframes animatezoom{
        from{transform:scale(0)} 
        to{transform:scale(1)}
    }
.w3-center{
    text-align:center!important}
.w3-transparent,.w3-hover-none:hover{
    background-color:transparent!important}
.w3-padding-64{
    padding-top:120px!important;
    padding-bottom:64px!important}
.w3-black,.w3-hover-black:hover{
    color:#fff!important;
    background-color:rgba(0, 0, 0, 0.6)!important}
.w3-image{
    max-width:100%;
    height:auto}

@media only screen and (max-width: 749px) {
    .margintop-40px {
        margin-top: 0px;
        }
    .text-justify {
        text-align: left;
    }
}